body td{font-family:Arial, Helvetica, sans-serif; background:#fff;; color:#000; font-size:16px;}
h1 {font-size:24px; margin-top:3px; margin-bottom:0px: padding-bottom:0px:}
a:hover { color: #CC00CC;
}
a:link {  text-decoration: none; color:#FF0000;
}
a:visited { text-decoration: none; color:#FF0066;
}

.next {border:none; padding:5px; float:right;}
.imgpad {border:none; padding:5px;} 
.imgpad2 {border:none; padding:10px;}
.imgpad3 {border:none; padding:0px 10px 10px 10px;}
.first {font-size:24px;}
.rip {font-size:10px; text-align:center}
.sub {font-size:10px; margin-top:0px;}